/*
 Theme Name:   Kiddie Child
 Theme URI: 	   http://www.zoutula.com/themes/kiddie
 Description: Kiddie is a fully responsive WordPress theme best suitable for kindergarten, child care center, preschool or nursery, school or child related project.
 Author:       Zoutula
 Author URI:   http://zoutula.com
 Template:     kiddie
 Version:      2.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: kiddie-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-menu, editor-style, full-width-template, translation-ready
*/


#nav_menu-2 .widget-title
{
	margin-top: 0 !important;
	padding-bottom: 1rem !important;
}

#menu-lastehoid
{
	margin-left: 0.1rem !important;
}

#menu-lastehoid li a
{
	background-color: #93C524 !important;
	padding: 15px !important;
	width: 100% !important;
	color: white !important;
	display: block

}

#menu-lastehoid li
{
	margin-bottom: 2px;
	width: 100%;
	padding-left: 0 !important;
}


#menu-lastehoid li a:hover
{
	background-color: #93d724 !important;
	text-decoration: none;

}

.staff-title
{
    color: #704825;
    font-family: 'Salsa', cursive;
}

.ztl-post .date, .ztl-post .info, .comments-no, .item.col-sm-4 .author, .category, .entry-date, .common-blog .info, .common-blog .date, #map-canvas-contact
{
    display: none !important;
}

#menu-lastehoid
{
list-style: none !important;
}

#menu-lastehoid h2
{
margin-top: 0 !important;
margin: 0 0 1.5rem 0 !important;
}


.fb-page
{
float: right !important;
width: 270px !important;
}
